<?php

namespace App\Http\Requests\TiposCotizaciones;

use Illuminate\Foundation\Http\FormRequest;

class UpdateTiposCotizaciones extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'tipo_cotizacion' => ['string', 'max:225'],
            'descripcion' => ['string', 'max:150'],
        ];
    }
}
